[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85DecoderStream.Decode

Decode source byte

## Declaration

Source position: ascii85.pp line 62

`published procedure TASCII85DecoderStream.Decode(`
`aInput: Byte`
`);`

## Arguments

`aInput` |  | Byte to decode

## Description

Decode decodes a source byte, and transfers it to the buffer. It is an internal routine and should not be used directly.

## See also

TASCII85DecoderStream.Close |  | Close decoder

The latest version of this document can be found at lazarus-ccr.sourceforge.net .